{
  "common": {
    "appNameLong": "Специално свидетелстване на обществени места в София",
    "contacts": "Контакти",
    "greeting": "Здравей",
    "farewell": "Довиждане",
    "changeTo": "",
    "BG": "български",
    "EN": "английски",
    "RU": "руски",
    "login": "Вход",
    "logout": "Изход"
  },
  "menu": {
    "dashboard": "Възможности",
    "shedule": "График",
    "myshedule": "Моя График",
    "locations": "Местоположения",
    "cart-report": "Отчет",
    "cart-experience": "Случки",
    "guidelines": "Напътствия",
    "permits": "Разрешителни",
    "contactAll": "Участници",
    "feedback": "Отзиви",
    "contactUs": "За връзка",
    "admin": "Админ",
    "cart-places": "Места",
    "cart-publishers": "Вестители",
    "cart-events": "План",
    "cart-calendar": "Календар",
    "cart-reports": "Отчети",
    "statistics": "Статистика",
    "coverMeLogs": "Замествания",
    "translations": "Преводи"
  }
}